scrape_configs:


  - job_name: vitam-access-external
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:28102"]
        labels:
          hostname: vitam-env-audit-vm-2

  - job_name: vitam-access-internal
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:28101"]
        labels:
          hostname: vitam-env-audit-vm-2

  - job_name: vitam-ingest-external
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:28001"]
        labels:
          hostname: vitam-env-audit-vm-2

  - job_name: vitam-ingest-internal
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:28100"]
        labels:
          hostname: vitam-env-audit-vm-2

  - job_name: vitam-metadata
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.20.225.140:28200"]
        labels:
          hostname: vitam-env-audit-vm-4

  - job_name: vitam-ihm-demo
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.20.225.140:28002"]
        labels:
          hostname: vitam-env-audit-vm-4

  - job_name: vitam-ihm-recette
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.21.225.11:28204"]
        labels:
          hostname: vitam-env-audit-vm-0

  - job_name: vitam-logbook
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.20.225.140:29002"]
        labels:
          hostname: vitam-env-audit-vm-4

  - job_name: vitam-workspace
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:28201"]
        labels:
          hostname: vitam-env-audit-vm-2

  - job_name: vitam-processing
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:28203"]
        labels:
          hostname: vitam-env-audit-vm-2

  - job_name: vitam-worker
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:29104"]
        labels:
          hostname: vitam-env-audit-vm-2

  - job_name: vitam-storage
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:29102"]
        labels:
          hostname: vitam-env-audit-vm-2

    
  - job_name: vitam-offer
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.21.225.11:29900"]
        labels:
          offerId: offer-fs-1
          hostname: "vitam-env-audit-vm-0.priv"

  - job_name: vitam-functional-administration
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.28.2.211:18004"]
        labels:
          hostname: vitam-env-audit-vm-1

  - job_name: vitam-metadata-collect
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.20.225.140:28290"]
        labels:
          hostname: "vitam-env-audit-vm-4"

  - job_name: vitam-workspace-collect
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.20.225.140:28291"]
        labels:
          hostname: "vitam-env-audit-vm-4"

  - job_name: vitam-collect-internal
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.20.225.140:28038"]
        labels:
          hostname: "vitam-env-audit-vm-4"

  - job_name: vitam-collect-external
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.30.247.12:28030"]
        labels:
          hostname: "vitam-env-audit-vm-2"

  - job_name: vitam-scheduler
    metrics_path: /admin/v1/metrics
    static_configs:
      - targets: ["172.28.2.211:28799"]
        labels:
          hostname: "vitam-env-audit-vm-1"
      - targets: ["172.30.247.12:28799"]
        labels:
          hostname: "vitam-env-audit-vm-2"
